.ht--hero-section-services {
}
.ht--hero-section-services h1 {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.ht--hero-section-services::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.3) 0%,
    rgba(255, 255, 255, 0) 32.87%
  );
  pointer-events: none;
}
.ht--hero-section-services::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: radial-gradient(
    61.57% 100% at 50% 0%,
    rgba(252, 243, 227, 0) 72.62%,
    #fcf3e3 100%
  );
  pointer-events: none;
}
.ht--hero-section-services .l-section-overlay {
  background: radial-gradient(
    58.3% 50% at 50% 50%,
    #faf5ef 0%,
    rgba(250, 245, 239, 0.5) 59.23%
  ) !important;
}
/* __________________________________________________________ */

.ht--circle-decoration-card-services {
  width: 574px;
  height: 574px;
  transform: rotate(-90deg);
  border-radius: 574px;
  border: 3px solid #fff;
  background: rgba(0, 0, 0, 0.04);
  box-shadow: 0 0 9.812px 12.264px rgba(255, 255, 255, 0.1);
  filter: blur(15.5px);
  backdrop-filter: blur(27.850000381469727px);
}
@media (min-width: 1024px) {
  .layout_1239 .repeater-row {
    border-bottom: 1px solid #faf5ef;
  }
}
.layout_1239 .repeater-row {
  padding-bottom: 8px;
  padding-top: 16px;
}

@media (max-width: 1024px) {
  .layout_1239 .w-btn-wrapper.align_none {
    margin-top: 24px !important;
  }
  .layout_1239 .repeater-row {
    padding-block: 8px !important;
  }
  .layout_1239 .w-tabs-section-header:hover,
  .layout_1239
    .no-touch
    .w-tabs.remove_indents
    > div
    > div
    > .w-tabs-section-header:hover,
  .no-touch .w-tabs.remove_indents > div > div > .w-tabs-section-header:focus {
    background: transparent !important;
  }
  .layout_1239 .w-tabs-section {
    display: flex !important;
    flex-direction: column-reverse !important;
  }
  .layout_1239 .repeater-field {
    flex: 1 0;
  }
  .layout_1239 .w-tabs-section .w-text {
    font-family: aviano-royale !important;
    max-width: 200px;
    margin-inline: auto;
    text-align: center;
    line-height: 75% !important;
    margin-top: 24px;
  }
  .layout_1239 .description_services_ {
    color: #372f26 !important;
    text-align: center;
  }
  .layout_1239 .w-tabs-section {
    border-width: 0 !important;
  }
  .layout_1239 .w-tabs-section-control {
    margin-inline: auto !important;
  }
  .layout_1239 .w-tabs-section-title {
    display: none !important;
  }
  .layout_1239 .repeater-row {
    display: flex;
    align-items: center;
  }
  .layout_1239 .repeater-row::before {
    content: "";
    display: inline-block;
    height: 30px;
    background-image: url(/wp-content/uploads/2025/11/decoration-1.png);
    margin-right: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 30px;
  }
  .layout_1239 .w-btn.us-btn-style_1 {
    width: 100%;
  }
  .layout_1239 .w-btn-wrapper {
    width: 100%;
    margin-top: 36px !important;
  }
  .layout_1239 .w-tabs-section-control {
    color: #372f26 !important;
  }
}
